Simple Mode

Scan Buttons

In simple mode, there are 5 scan buttons: Scan Photograph, Scan Magazine, Scan for OCR, Scan for Internet and Customize.

The parameters of each button can be set from the Settings dialog.

Settings

By clicking on the Settings button, you can select a preset for one-click scanning in simple mode.

Show the scanner settings

If checkbox is enabled, the scanner settings will be shown when the mouse pointer hovers over the button.

About

Displays information about the driver.


Advanced Mode

In Advanced mode, you can choose settings for a particular scan.


Basic

Scan Method

There are three scan methods.

Auto

Flatbed

ADF

Auto

If an original is placed on the ADF, the driver acquires an image from the ADF. If an original is not placed on the ADF, the driver acquires an image from the Flatbed.

Flatbed

Scan an original which is placed on the Flatbed.

ADF

Scan an original on ADF.

ADF allows users to scan multiple originals and both sides of the original at a time.

The scan direction and duplex scanning can be set from the Options dialog.

Duplex scan is supported only when the scan method is ADF.

Options

Set the scanning method options.

When scanning from the flatbed, the top of the original is placed leftwards or downwards on the panel.

When scanning from the ADF, the top of the original is placed leftwards or upwards.

Direction

Choose the direction of the original.

[Left]

Set the direction to left when the top of the original is placed leftwards.

[Upper]

ADF: set the direction to upper when the top of the original is placed upwards (align the top of the original to the inner side of scanner).

Flatbed: set the direction to upper when the top of the original is placed downwards (align the top of the original to the side which is nearest user).

Duplex scanning

Duplex scanning can be selected when the scanning method is set to ADF. You can also set the bookbinding position of the document.

[Off]

Only scans one side of the original from ADF.

[Right and Left binding]

Set to Right and Left Binding when the top two sides of the document go in the same direction.

[Top binding]

Set to Top Binding when the top two sides of the document are reversed.

Color Mode

Color Mode determines the amount of color information that is preserved from your original document:

Color (24bit)

Color mode obtains a large amount of color information from the original, approximately 16.7 million. Choose this option if you have a color original that you want to display, print or edit in color.

Grayscale (8bit)

Use grayscale mode to scan black & white photos, or for scanning color material to print on a mono printer.

Black and White

Use this mode to scan text or line drawings, i.e. pictures or text containing black lines only, with no colors or shades of gray.

Halftone

A halftone is an image whose continuous tones have been converted to a pattern of solid dots.

Choose a color mode based on what type of document you are scanning, i.e. is it color or black & white. Also consider the final destination of your scanned image (i.e. color monitor, mono printer, OCR, etc.).

Color mode also influences the file size of your scanned image: true-color generates the largest file size, grayscale generates the second largest and black & white generates the smallest file size (true-color images are three times larger than grayscale images and twenty-four times larger than black & white images).

Resolution

Resolution determines the amount of detail you will see in a scanned image. Available resolution settings are 75dpi, 100dpi, 150dpi, 200dpi, 300dpi, 400dpi, 600dpi, 800dpi, 1200dpi, 2400dpi, 4800dpi, 9600dpi, 19200dpi and Custom settings.

If you select "Custom", you will be prompted to enter a resolution value between 50 and 600. The higher the value, the greater the detail of the scanned image. In general, it is recommended you set the resolution as low as possible, as the higher the resolution, the longer the scanning time and the larger the file size.

Furthermore, at low resolution settings (100-200dpi), in True Color or Grayscale mode, more color and detail is often in the image than the majority of printers and monitors can display.

The table below contains recommended resolution settings for different document types.

Document Type | Resolution
Text (printed) | 300
Text (fax) | 200
Text for OCR | 300
Black & White or Grayscale image | 150
Color photo or Image | 150

100 dpi

Suitable for displaying small images on a PC monitor at their original size, e.g. images contained in a presentation or web page. Also suitable for larger images that you will reduce in size to include in a report or presentation.

200 dpi

Suitable for displaying small images which have been increased in size on a PC monitor. Also suitable for printing an image at its original size, on a color or mono printer (up to 720dpi print resolution). Use 200dpi, in black & white scan mode for clear OCR text (larger than 10pt). For smaller text use 300dpi.

300 dpi

When quality is important and a lower resolution is inadequate, choose 300dpi for any size of image and type of use. To determine if the resolution is too low, look for squares in the scanned image. Also use 300dpi in black & white scan mode for optimum OCR results.

Over 300 dpi

Only suitable in specific cases when you require a very high resolution. Note: The file generated can be very large in size and take up a lot of space on your hard disk.

Paper Size

There are two types of scan method: one is flatbed and the other is ADF. For these methods, the supported paper sizes are listed. If "Custom Paper Size" is chosen, you can select the scan range (as long as it is smaller than the scan panel).

Output Scale

Set the scale for outputted image. Value range is from 1% to 999%.


Auto Adjust

Auto Adjust automatically enhances shadows and brightens the image. It also maximizes the tonal range of the image.

This function can only be used when the original is previewed.


Brightness/Contrast

Brightness

Brightness is a measure (ranging from -127 to 127) of the relative lightness or darkness of an image. In general, the higher the contrast level, the clearer the image.

Contrast

The difference in brightness between the light and dark areas of a picture. Setting a higher contrast value will lead to a higher contrast effect between the light area and dark area, and turning the value down will lead to less contrast effect. The adjustment of contrast is always used with the brightness adjustment.

Move the slider to adjust the contrast of the overall image or the selected color. This function is not suitable for line drawings or other pure black & white images.

Threshold

Convert a grayscale image to a Black and White halftone image by adjusting the lightness level of the threshold. You can specify a certain level as the threshold. All pixels lighter than the threshold are converted to white; all pixels darker are converted to black. The threshold command is useful for determining the lightest and darkest areas of an image.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.


Gramma

Gamma

Move the gamma slider to adjust the colors in an image, as displayed on your PC monitor. Although the default gamma setting is ideal for most scans, sometimes colors may appear “distorted”. By adjusting the gamma of either the overall image or the selected color, you can get the exact color you desire.

There are 4 filters:

RGB

RGB filter with range from 0.1 to 9.9.

Default value is 2.2

Red

Red filter with range from 0.1 to 9.9.

Default value is 1.0

Green

Green filter with range from 0.1 to 9.9.

Default value is 1.0

Blue

Set the blue filter with range from 0.1 to 9.9.

Default value is 1.0.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.


Level

Level displays a histogram showing the distribution of red, green, blue, grayscale, hue, saturation, and/or lightness values in an image.

The horizontal axis represents the lightness values in an image, ranging from black to white (0 to 255). The vertical axis represents the number of pixels at each value.

At lightness levels where there are numerous pixels at the same value, the corresponding line spikes. Where there are few pixels, it appears close to the horizontal axis.

In darker images, most of the pixels are grouped at the left side of the histogram. If an image is very light, the pixels are grouped at the right side.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.


Curves

Select Curves to display the red, green, or blue color curve. The composite color (RGB) will be displayed in black.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.

Note: Changing the color curve will affect the color of scanned images.


Color Balance

Change the overall mixture of colors in an image for generalized color correction. This function changes the distribution of the red, green, or blue channels to make the colors in an image more accurate or more different.

Shadows

Adjustments are made to the pixels with the luminance value in the range of dark tones.

Midtones

Adjustments are made to the pixels with the luminance value in the range of medium tones.

Highlights

Adjustments are made to the pixels with the luminance value in the range of bright tones.

Preserve luminosity

If this checkbox is enabled, the luminosity is preserved.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.


HSB

HSB (Hue, Saturation and Brightness)

A good way to conceptualize color is by thinking of it in terms of hue, saturation and brightness.

The diagram shown above is a color wheel. Any point on the wheel from 0° to 360° is a hue value, which specifies the specific tone of a color. The input range of Hue is from 0° to 360°.

Saturation is the intensity of a color from gray tone (no saturation) to pure vivid color (high saturation).

The input range of Saturation is from 0 to 255.

Brightness is the relative lightness or darkness of a particular color, from black (no brightness) to white (full brightness).

The input range of Brightness is from 0 to 255.

The diagram above shows the difference between saturation and brightness. To illustrate, pick a red hue from the color wheel. Reduce the saturation, notice how the red hue becomes more and more reddish gray. At zero saturation it becomes gray. We can then adjust the brightness value as required.

Default

Set the current value as the default value.

OK

Save the settings and close the dialog. Click the "Save" button to record your settings to a file.

Cancel

Close the dialog without saving the settings.


Filter

Sharpness

RGB channel is supported.

Selecting a different item (None, Sharpen, Sharpen More) will change the image accordingly.

- None

- Sharpen

- Sharpen More

Background Elimination

Remove the mixed color of the scanned image on which the corresponding parts shall be white .

The results do not appear in the preview image.

Edge Erase

Mask edge areas of the document.

(Erases shaded areas in the document.)

The results do not appear in the preview image.

Font Smoothing

Make text appear clearer.

If checkbox is enabled, text will appear smoother.

The results do not appear in the preview image.

Descreen

Remove the rippled (moiré) pattern that can appear in subtly shaded image areas, such as in skin tones. Also improves results when scanning magazine or newspaper images that include screening in their original print processes. The results of the descreen Filter do not appear in the preview image, only in your scanned image.


Buttons

Save Settings button

Allows the user to save settings to a file.

Load Settings button

Allows the user to load settings from a file.

Default Button

Allows the user to load the default settings.

Preview button

Allows the user to preview the image and change the scan area prior to final scanning.

Scan Button

Allows the user to scan the image.

Quit Button

Allows the user to quit from the UI.


Toolbar

Select

Click on Select in the toolbar. Then click and drag, with the left mouse button, in the preview window to select an area to be scanned.

Move

Click on Move in the toolbar. Then click and drag, with the left mouse button, to move a selection.

This icon is active after the previewed image is zoomed.

Flip

Click on Flip in the toolbar. Flip the scanned image around its vertical axis.

Rotate-L

Rotates the scanned image 90° counter-clockwise.

Rotate-R

Rotates the scanned image 90° clockwise.

Zoom

Click on Zoom in the toolbar. Zoom in by clicking the left mouse button in the preview window. (Maximum zoom is x8.) Zoom out by clicking the right mouse button in the preview window.

Multiple

Click on Multiple in the toolbar. Select several areas to scan, and adjust Color Mode, Resolution, DeScreen, etc. as required. (Maximum of eight scan areas can be selected.)


Size of Select Area

Size of Select Area displays the following configuration options:

X

Horizontal coordinate for top-left corner of selected area.

Y

Vertical coordinate for top-left corner of selected area.

Height

Height of selected area.

Width

Width of selected area.

Units

Available values: cm, inch, pixel.

Size

This refers to the image file-size. The unit of an image may change according to the image size. When the image size is less than 1K, the unit is K. When the size is between 1K and 1M, the unit is K. When the size is between 1M and 1G, the unit is M. When the size is larger than 1G, the unit is G. When the unit is K, there are no floating decimals preserved. On other units, two decimals are retained.